@charset "UTF-8";
/* CSS Document */

/* Farb-Definitionen */

/*
Hintergrund (40%): #ece9da;
Gold (80%): #cdb880;
 

*/

/* ----------------------- S C H R I F T D E F I N I T I O N  ----------------------- */


/* erst für den Internet Explorer */
@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-regular-webfont.eot);
}


@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-bold-webfont.eot);
  font-weight:bold;
}

@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-italic-webfont.eot);
  font-style:italic;
}


@font-face {
  font-family: ovo-regular-webfont;
  src: url(../schriften/ovo-regular-webfont.eot);
}


/* dann für den Firefox */

@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-regular-webfont.woff) format('woff');
}

@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-bold-webfont.woff) format('woff');
  font-weight:bold;
}

@font-face {
  font-family: sourcesanspro-webfont;
  src: url(../schriften/sourcesanspro-italic-webfont.woff) format('woff');
  font-style:italic;
}

@font-face {
  font-family: ovo-regular-webfont;
  src: url(../schriften/ovo-regular-webfont.woff) format('woff');
}



/* ----------------------- F O R M A T ----------------------- */


* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  }


html {
  background-color: #ece9da;
  width:100%;
  font-family: sourcesanspro-webfont;  
  font-size: 100%;
  height:100%;
  }
  
body {
  width: 100%;
  height: 100%;
  }
  
img {
  max-width: 100%;
  height:auto;
  }
  
a {
  text-decoration:none;
  color: #000000;
  }
  
a:hover {
	color: #cdb880;
	}
  
strong {
	font-weight:bold;	
	}
	
em {
	font-style:italic;	
	}
  
p {
  margin-bottom: 30px;
  }
  
h1 {
  font-size: 24px;
  color: #c0a660;  
  margin-bottom: 20px;
  font-weight: normal;
  text-transform:uppercase;
  }
  
h2 {
  font-size: 18px;
  color: #c0a660;  
  margin-bottom: 10px;
  margin-top: 10px;
  font-weight: normal;
  margin-left: 15.258856%;  
  }

cite {
  font-family:ovo-regular-webfont;
  color:#FFF;
  font-size:20px;
  position: absolute;
  top: 165px;
  left: 24.609375%;
  width: 42%
  }
  
cite span {
  font-size: 16px;
  white-space:nowrap;
  }
  
.header_bild {
  border: 7px solid #fff;
  position:absolute;
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  box-shadow:10px 10px 6px #53504c;
  right: 10.15625%;
  top: 30px;
  }
  
.site-header {
    height: 275px;
  background:url(../bilder/bg_body.gif) repeat-x;
}

.wrapper_header, .wrapper_footer {
  max-width: 1280px;
  margin:0 auto;
  position:relative;
  }
  
.logo {
  padding: 10px 0 0 75px;
  position:absolute;  
  }
  

#inhalt {
    float: left;
    width: 55.46875%;  
    margin-left: 22.65625%;
  background:url(../bilder/bg_content.gif) no-repeat #FFF;
  background-size: 100% auto;
  padding: 30px 20px 20px 20px;
}

#inhalt ul {
    margin-top: -30px;
}

#inhalt ul li {
    list-style: disc;
  margin-left: 2.5%;
}

#inhalt ol {
    list-style: decimal;
  margin-left: 2.5%;
}

#inhalt a {
   font-style: italic;
}

tr {
  vertical-align:top;
}

tbody td {
    padding: 0 20px 30px 0;
}

.important {
	text-align: center;
	display:block;
	}
  
  
#navigation {
    float: left;
    width: 22.65625%;
    margin-left:-78.125%;
  padding: 38px 0 0 5.859375%;
}

#navigation li {
  margin-bottom: 15px;
  list-style:none;
  }
  
.aktiv a {
  color: #C0A660;
  }
  
.menu-item {
  display:none;
  }

#seitenleiste{
  transition: .2s all ease;
    float: left;
    width: 21.875%;
  background: url(../bilder/bg_seitenleiste.gif) no-repeat; 
  background-size: 100% auto;  
  font-size: 14px;
}

#seitenleiste h2 {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: normal;  
  }

h3, #seitenleiste h2 {
  color: #ed0f69;  
}
  
.sidebar-item {
    display:none;    
}
  
h3 {
  font-weight: normal;
 }

.abschluss {
  background:url(../bilder/bg_seitenleiste_abschluss.gif) no-repeat bottom;
  background-size: 100% auto;  
  padding: 20px 11.7857142% 2px 11.7857142%;
 }
  
.abschluss h2 {
  margin-left: 0;
 }
  
.abschluss li {
  margin-bottom: 30px;
 }
 
 
.abschluss img {
  margin-left: 10%;
 }
  

#seite {
    height: 100%;
    height: auto !important;
    min-height: 100%;
}
#wrapper_seite {
    overflow: auto;
    padding-bottom: 35px;
}
.wrapper_inhalt {
    overflow: hidden;
    height: 100%;
  max-width: 1280px;
  margin:0 auto;
}
.site-footer {
    position: relative;
    height: 35px;
    margin-top: -35px;
    clear: both;
  background: #d6c393;
  color: #fff;
  overflow:hidden;
}

.site-footer a {
  color: #fff;
}

.site-footer p {
  float:left;
  padding-top: 6px;
  margin-left: 5.859375%;
}

#metanavigation {
  float: right;
  padding-top: 6px;
  margin-right: 5.859375%;
  }
  
  
  
  
/* ----------------------- B I L D G A L E R I E ----------------------- */
  

#lightbox .csc-default {
  height: 100%;
  }

.referenzen li {
  list-style: none !important;
  margin-left:0 !important;
  width: 22%;
  float: left;
  margin-right: 3%;
  margin-bottom: 30px;
  text-align:center;
}

.referenzen li span {
  display: block;
  height: 50px;
}

.referenzen {
  margin-top: 0 !important;
}    
  
  
.exposureThumbs img {
  border: 3px solid white;
}

.exposureThumbs img.selected, .exposureThumbs li.active img  {
  border: 3px solid #ccb575;
}
      

.exposureThumbs li {
  float: left;
  margin-right: 3.8147139%;
  margin-bottom: 2.26975%;
  width: 40% !important;
  height: auto !important;
  cursor: pointer;
}
    

.exposureThumbs {
  margin-left: 15.258856%;
}

.thumbs h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
      
.exposure, .thumbs {
  float:left;  
  position: relative;    
}
      
.exposure {
  width: 71.328125% !important;
  height: auto !important;
  margin-top: 72px;  
}

      
.exposureData {
  margin-left: 10%;
  position: absolute;
}
  
.exposureWrapper {
  /*height:682px;*/
  overflow:hidden;
  text-align: center;
}

.exposureWrapper img {
	width: 80%;
}

.extra p {
  margin:0;
  }


      
.exposure .next, .exposure .prev  {
  position: absolute;
  top: 48%;  
  z-index: 120;    
}
      
.exposure .prev  {
  left: 1.5625%;    
}
      
.exposure .next {
  right: 1.5625%;    
}




      
.thumbs {
  background-color: #ece9da;
  width: 28.671875%;
  height:100%;
  position:relative;
  overflow:hidden;  
  max-width: 367px;  
}
      
.galerie {
  background-color:#FFF;
  overflow: hidden;
  margin:0 auto;
  z-index:100;
  width: 100%;
  height: 100%;      
}

#lightbox {
  position:fixed;
  width: 100%;
  height: 100%;
  background-color:#ffffff;
  z-index:10;  
  }
          
        
.controls .nextPage, .controls .prevPage  {
  position: absolute;
  bottom: 2%;  
  z-index: 120;    
}
      
.controls .prevPage  {
  left: 20.163488%;  
}
      
.controls .nextPage {
  right: 20.163488%;  
}

.remove-link {
  position:absolute;
  right: 7.8869898%;
  top: -40px;  
}




/* ----------------------- K O N T A K T F O R M U L A R ----------------------- */

.Tx-Formhandler {
  padding-top: 30px;
  }

.Tx-Formhandler ul {
  margin-top: 0 !important;
}
      

.fehler {
  margin-top: 30px;
  color: red;
}


.Tx-Formhandler input, .Tx-Formhandler textarea {
  width: 70%;
  border: 1px solid #C0A660;
  padding: 4px;
  display:block;
  background-color: #ECE9DA;
}

.Tx-Formhandler dd { 
  margin-bottom: 15px;
}

.submit {
  width: 20% !important;
  border: none !important;
  background-color: #ECE9DA;
  margin-bottom: 30px;
  margin-top: 10px;
  }
  
#kopie {
  width: inherit;
  display: inline;
  margin-bottom: 20px;
  margin-left: 3px;
  }
      

  
@media all and (max-width: 1024px) {

.header_bild {
  box-shadow:10px 10px 6px #53504c;
  right: 9%;
  top: 100px;
  height:150px;
  width: 150px;
  }
  
.logo {
  width: 65%;
  padding-top: 20px;
  }
  
cite {
  font-size:17px;
  top: 160px;
  }  
  
#seitenleiste{
  float:right;
  transition: .2s all ease;
  margin-right: -21.875%;
}

.sidebar-item {
    display:block;  
    font-size: 20px;
    position:absolute;
    top: 210px;
    right: 3%;  
    }
    
.sidebar-item a {
    color: #fff;  
    }

.active-sidebar #seitenleiste{  
  margin-right: 0;
}

#inhalt {
    transition: .2s all ease;
    width: 77.34375%;  
}

.active-sidebar #inhalt {
    margin-left: 0;  
}

#navigation {
    transition: .2s all ease;
    margin-left: -100%;
  }
  
#wrapper_seite {
    padding-bottom: 95px;
}

.abschluss img {
    margin-left: 5%;
}

.site-footer {
    height: 95px;
    margin-top: -95px;
}

.wrapper_footer {
	text-align: center;
}

.site-footer p {
    float: none;
    margin-left: 0;
    padding-top: 20px;
	margin-bottom: 15px
}

#metanavigation {
    float: none;
    margin-right: 0;
    padding-top: 0;
}

.exposureWrapper img {
	width: 65%;
}
  

      
}



@media all and (max-width: 600px) {  
  #navigation {
    transition: .2s all ease;
    margin-left:-150%;
  }
  
  .active-nav #navigation {
    margin-left:-150%;
  }
  
  .menu-item {
    display:block;
    font-size: 20px;
    position:absolute;
    top: 210px;
    left: 3%;
  }
  
  .menu-item a {
    color: #fff;  
    }
  
  #inhalt {
    transition: .2s all ease;
    width: 100%;  
    margin-left: 0;
  }
  
  #seitenleiste {
      width: 55%;
  }
  
  #seitenleiste{
    margin-right: -55%;
  }
  
  .active-sidebar #inhalt {
    margin-left: -55%;  
  }
  
  .active-nav #inhalt {  
    margin-left: 50%;
  }
  
.header_bild {
  box-shadow:8px 8px 4px #53504c;
  right: 19%;
  top: 135px;
  height: 120px;
  width: 120px;
  }
  
.logo {
  width: 80%;
  padding: 0;
  margin: 10% 0 0 8%;
  }
  
  cite {
    display: none;  
    }
	
	
#wrapper_seite {
    padding-bottom: 150px;
}

.abschluss img {
    margin-left: 0;
}

.site-footer {
    height: 150px;
    margin-top: -150px;
}

.wrapper_footer {
	text-align: center;
}

.site-footer p {
    float: none;
    margin-left: 0;
    padding-top: 20px;
	margin-bottom: 15px
}
	
#metanavigation {
    float: none;
    margin-right: 0;
    padding-top: 0;
}
	
	
.referenzen li {
  width: 100%;
  float: none;
  margin-bottom: 30px;

}
.thumbs {
	display: none;
	}
	
.exposure {
	width: 95% !important;
}

.exposureWrapper img {
	width: 85%;
	}
	
	
.submit {
  width: 40% !important;
  }
  
.Tx-Formhandler input, .Tx-Formhandler textarea {
    width: 100%;
}

.referenzen li span {
  height: 30px;
}
	
	
}


